<nav>
    <div class="wrapper">
        <input id="toggle-burger" class="toggle-burger" type="checkbox">
        <label class="burger" for="toggle-burger"></label>
        <div class="mobile-navigation">
            <a href="/publishers/" target="_self" title="Publishers" {{#if publishers}}class="active"{{/if}}>Publishers</a>
            <a href="/developers/" target="_self" title="Developers" {{#if developers}}class="active"{{/if}}>Developers</a>
            <a href="/games/" target="_self" title="Games" {{#if games}}class="active"{{/if}}>Games</a>
            <a href="/login/" target="_self" title="Login">Login</a>
            <a href="/join-us/" target="_self" title="Login">Join us</a>
        </div>
        <div class="mask"></div>
        <a href="/" target="_self" title="Game Distribution" class="logo">
            <img src="/assets/logo/logo-mark.svg" alt="logo"/>
        </a>
        <a href="/login/" target="_self" title="Login to dashboard" class="button user"><i class="fa fa-user" aria-hidden="true"></i></a>
        <div class="desktop-navigation">
            <a href="/publishers/" target="_self" title="Publishers" class="button{{#if publishers}} active{{/if}}">Publishers</a>
            <a href="/developers/" target="_self" title="Developers" class="button{{#if developers}} active{{/if}}">Developers</a>
            <a href="/games/" target="_self" title="Games" class="button{{#if games}} active{{/if}}">Games</a>
            <a href="/login/" target="_self" title="Login" class="button{{#if login}} active{{/if}}">Login</a>
            <a href="/join-us/" target="_self" title="Login" class="button{{#if register}} active{{/if}}">Join us</a>
        </div>
    </div>
</nav>
